# $Id: en-GB.com_room_booker.ini $
# Copyright (C) Joomplace.com
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

RB_EMAIL_SUBJECT=You've booked the Workshop!
RB_EMAIL_MSG1=You've booked the workshop with the following options:
RB_EMAIL_MSG2=If you've found an mistake visit %s where you can fix correct it or delete your order.
RB_SCREEN_MSG=Your Booking is confirmed. An email with your booking information has been sent to you.
RB_NEW_BOOKING=Make a new booking
RB_BUILDINGS_ROOMS=Workshops
RB_MY_BOOKINGS=View my bookings
RB_REPORT=Report
RB_EDIT_BOOKING=Edit your booking
RB_SHORT_DESCRIPTION=Short Description
RB_LONG_DESCRIPTION=Long Description
RB_DATE=Date
RB_PERIODS=Periods
RB_TIME=Time
RB_PERIOD=Period
RB_BUILDING=Building
RB_ROOM=Room
RB_TYPE=Type
RB_IMPORTANCE=Importance
RB_CLASS=Agency
RB_RECURRING=Recurring
RB_RECURRING_END=Recurring end
RB_RECURRING_START=Recurring start
RB_USERNAME=Username
RB_SELECT_DAY_OF_WEEK=Select day of week
RB_ENTER_NUMBER_OF_WEEKS=Enter number of weeks
RB_ENTER_SHORT_DESCR=Enter short description.
RB_ENTER_DIFFRENT_TIME=Enter correct time.
RB_ENTER_LONG_DESCR=Enter long description.
RB_ENTER_BOOKING_DATE=Enter booking date.
RB_ENTER_START_OR_END_DATE=Enter start or end date.
RB_SELECT_BUILDING=Choose building.
RB_SELECT_ROOM=Choose room.
RB_SELECT_BOOKING_TYPE=Choose booking type.
RB_SELECT_IMPORTANCE=Choose importance.
RB_SELECT_CLASS=Choose class.
RB_ENTER_SEARCH_DATE=Enter search date.
RB_ENTER_END_DATE=Enter end date.
RB_WRONG_BOOKING_DATE_F=Wrong booking date format.
RB_WRONG_START_DATE_F=Wrong start date format.
RB_WRONG_END_DATE_F=Wrong end date format.
RB_DATE_FORMAT=Wrong date format.
RB_WRONG_END_DATE=Wrong end date.
RB_WRONG_BOOKING_DATE_DATE=Wrong booking date.
RB_BOOKING_COLLIDES=Attention! Your request for this booking collides with an existing booking with this info
RB_TODAY=Today
RB_SHOW_DAILY=Show daily bookings
RB_BOOKING_INFO_FOR=Booking info for
RB_NO_BOOKINGS=No bookings for
RB_SEARCH_RESULTS=Search results
RB_STAFF_MEMBER_NAME=Staff member name
RB_START_DATE=Start date
RB_END_DATE=End date
RB_SHORT_MUST_CONTAIN=Short description
must contain phrase
RB_LONG_MUST_CONTAIN=Long description
must contain phrase
RB_SORT_BY=Sort by
RB_SHOW_IN_REPORT=Show in report
RB_ALL_INFO=All info
RB_SHOW_BOOKINGS=Show bookings
RB_ARE_YOU_SURE_DELETE=Are you sure you want to delete this booking?
RB_CORRECT_YOUR_CHOICES=Please correct your choices
RB_TO_GO_CLICK_ON_ROW=To go to the colliding booking click on a row
RB_APPLY_CHANGES_TO_QUEST=Apply changes to this booking or also any recurring booking?
RB_APPLY_ONLY_THIS=Apply to only this
RB_APPLY_ANY_RECURRING=Apply to any recurring
RB_CANCEL=Cancel
RB_DELETE_ANY_RECURRING=Delete this & future
RB_DELETE_ONLY_THIS=Delete current
RB_DELETE_ALL=Delete All
RB_ONLY_DELETE_QUESTION=Only delete this booking or also any recurring booking?
RB_BOOKING_INFO=Booking info
RB_REPORT_SEARCH_RESULT=Report search result
RB_TO_PDF=PDF
RB_TO_CSV=CSV
RB_PRINT=Print
RB_BOOKINGS_FOUND=bookings found
RB_SAVE_BOOKING=Save booking
RB_SAVE_CHANGES=Save changes
RB_DELETE_BOOKING=Delete booking
RB_SEARCH_BOOKING=Search booking
RB_ROOM_BOOKER_TITLE=Fordwreckers Workshop Schedule
RB_BOOKING=Booking
RB_CHOOSE_DATE=Choose date
RB_GO_DATE=Go date
RB_WEEKLY_VIEW_FOR_ROOM=Show weekly view for selected workshop
RB_PREV_WEEK=Previous week
RB_NEXT_WEEK=Next week
RB_GOTO_WEEK=Go to week by date
RB_NO_BOOKINGS_FOUND=No bookings found
RB_ALL_BUSY_COLOR=ffff50
RB_SELECT_ALL=Select All
RB_WARNING=Warning: If you delete booking for this day your whole recurring booking will be separated and will be considered as two separate recurring bookings. Please confirm if you want to separate your booking.
RB_JANUARY=January
RB_FEBRUARY=February
RB_MARCH=March
RB_APRIL=April
RB_MAY=May
RB_JUNE=June
RB_JULY=July
RB_AUGUST=August
RB_SEPTEMBER=September
RB_OCTOBER=October
RB_NOVEMBER=November
RB_DECEMBER=December
RB_MONDAY=Monday
RB_TUESDAY=Tuesday
RB_WEDNESDAY=Wednesday
RB_THURSDAY=Thursday
RB_FRIDAY=Friday
RB_SATURDAY=Saturday
RB_SANDAY=Sunday
RB_MON=Mon
RB_TUE=Tue
RB_WED=Wed
RB_THU=Thu
RB_FRI=Fri
RB_SAT=Sat
RB_SAN=Sun
RB_YEAR=Year
RB_ALL_ROOMS=All Rooms
RB_ALL_USERS=All Users
RB_MONTHLY=Monthly view
RB_WEEKLY=Weekly view
RB_START_TIME=Start time
RB_END_TIME=End time
RB_RK_NONE=None
RB_RK_DAILY=Daily
RB_RK_WEEKLY=Weekly
RB_RK_MONTHLY=Monthly
RB_RK_MONTHLY_SD=Monthly same day
RB_RK_MONTHLY_SWD=Monthly same week & day
RB_RK_FOR_X_WEEKS=For X weeks
RB_MAX_TIME=Max booking interval is %s mitutes